This version corrects the help screen, adds the Type 3 safety
header, and restores Royce Shofner's wheel byte idea as a
patchable option.  As distributed, the byte at 102H is non-zero,
but if it is changed to zero LX will use ROOT:USERCMD.LBR instead
of ROOT:COMMAND.LBR as its default command library, but only if 
the wheel byte is reset (e.g., a non-wheel user is at the helm).
April 1, 1988	(no foolin')	Bruce Morgen
